Subject: Changes to astroweb exploder

From: [email-masked] (Don Wells)
Date: Tue, 1 Mar 94 12:26:56 EST

During the past few days I have upgraded the astroweb exploder from
beta status to full production, and I encourage you to use it.  The
name "astroweb" is now in NRAO's global alias table, so

                [email-masked]

now works and is the official address. I moved the archive to 

    file://fits.cv.nrao.edu/fits/traffic/astroweb/

and added it to my monthly update daemon. The daemon ran at 00:01 EST
today (12 hours ago), and updated the "astroweb" archive files
properly.  The distribution list is still at

    file://fits.cv.nrao.edu/fits/www/astroweb/astroweb.dis

I expect that the astroweb mailing list will become much more
important if, as we expect and assume, a number of other people join
with us.

-Don